Subject: (urth) scylla and hymn music

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 26 Feb 2002 01:21:21 +0000

Yep, it was part of my claim that the two Scylla's are either the same or 
relatives (a younger sister or child, perhaps -> there is the scene in Return 
to the Whorl where Hoof looks at a smaller bride on the sea and asks if that 
is Scylla, and Silk seems to skirt the question. Note that he doesn't have to 
communicate with the Scylla of Blue after he returns to get Seawrack. And she 
IS a spy, (100% guarantee :)))

As far as church music goes, of course Bach was the master, but there are some 
cool contemporary ones like "I am the Bread of Life" which is directly cribbed 
from the gospel of John (and the refrain "I will raise you up on the last day" 
strikes a nice eschatological "Terminus Est" kind of resonance)

Marc Aramini

--